-1
votes
1answer
59 views

Is it safe/how to update php (5.3.9)? centos (6.5 final) & parallels plesk panel (11.5.30 Update #47)

I have my own server that is running: php (5.3.3), centos (6.5 final) & parallels plesk panel (11.5.30 Update #47). This server has customers with subscriptions in plesk and their domains set ...
0
votes
1answer
78 views

Dovecot Authentication failed if trying login with @domain

When I try to test my IMAP server functionality using telnet I encounter the following error. If during the test i omit the @domain.ex everything works fine(as you can see below); a login user ...
0
votes
0answers
137 views

IMAP Error in rcube_imap.php (184): Login failed for postfix@example.com from X.X.X.X. LOGIN: Authentication failed

Yes, I have looked around at other posts, and not crap is changing the slightest with this issue. So please don't resort to "check the other posts". Cause none of it is helping. I am trying to setup ...
0
votes
2answers
3k views

Roundcube can't connect to PostgreSQL database

I'm trying to install Roundcube on a CentOS 5.5 server, with a PostgreSQL 8.1.22 database. The first page of the installer script, that checks for the presence of php libraries and such, gives me ...
0
votes
2answers
137 views

Disable deleting of files within a folder on CentOS

I have an email system (using modified round cube) on a web server running CentOS and want to disable deleting of any emails. I have done this within the round cube software however this will not ...
2
votes
4answers
6k views

Recommended method to upgrade PHP 5.1.6 to 5.2.x on CentOS 5.4

It's been awhile since this type of question was asked here. Perhaps the recommended solution has changed. I have a CentOS 5.4 mail server running RoundCube webmail. By default, RoundCube expects PHP ...